 // JavaScript Document 修改BOOK状态信息
 function mod_status(id,status,tid)
 {
	 var mystatus=prompt("Are you sure cancell this booking?",status);
			if(mystatus=='Cancelled' || mystatus=='On Going'){
					$.ajax({ url: 'projects.php',
							  		  type: 'post',
									  data:{act:'mod_status',
											   id:id,
											   status:status,
											   tid:tid
											  },
									  dataType:'json',
									  success: function(data)
									  {
											$(tid).html(data);
									   }
							 }); 
			}else{
			        alert("You can only input Cancelled or On Going!");
			}
 }